Getting Started

General information on setting up PVRShaman

Usage Requirements

In order to use PVRShaman as a shader development environment, a graphics card that supports the targeted GLSL is required. For simply viewing POD files, an older card can be used.

OS Compatibility

For PVRShaman to run efficiently, it is recommended to install the utility on a machine running at least either Windows 7, OS X 10.8 (Mountain Lion) or Linux Ubuntu 12.04.

Using PVRTexTool with PVRShaman

It is possible to plug PVRTexTool into PVRShaman, allowing for images to be directly opened from the Scene Explorer by double-clicking.

For this to work, PVRTexTool must be installed and its location set in Path to PVRTexTool under Tools -> Preferences -> General.